.intro-box{text-align:center;}
.intro-box > p:nth-of-type(1){padding:0 0 10px;font-size:34px;line-height:42px;font-weight:700;}
.intro-box > p:nth-of-type(2){font-size: 26px;line-height: 50px;font-weight: 500;}
.intro-box > p:nth-of-type(2) span{font-weight:700;}
.intro-box > div{position:relative;padding:65px 0 0;}
.intro-box > div:before{content:'';position:absolute;top:37px;left:50%;display:block;width:4px;height:50px;background-color:#f36138;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.intro-box > div .txt-box{position:absolute;left:50%;bottom:0;width:calc(100% - 200px);padding:30px 20px 10px;background-color:#fff;box-sizing:border-box;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.intro-box > div .txt-box p{font-size:16px;line-height:26px;}
.intro-box  .img-box {width:100%; height:auto}


.mark-txt {position: relative;width: 100%;margin-bottom: 35px;height: 25px;}
.mark-txt p {top: 0;animation: move01 20s infinite linear;position: absolute;color: rgb(0, 0, 255);}

@keyframes move01 {
  0% {left: 0;}
  50% {left: calc(100% - 378px);}
  100% {left: 0;}
}
@media screen and (max-width:1024px){
	/*common*/

	.intro-box > div .txt-box{width:calc(100% - 100px);}
	.intro-box > div .txt-box p br{display:none;}
	
	.mark-txt p {top: 0;animation: move01 10s infinite linear;position: absolute;color: rgb(0, 0, 255);}
}
@media screen and (max-width:768px){
	/*common*/
	.mark-txt p {animation: move01 8s infinite linear;font-size: 15px;}
	@keyframes move01 {
	  0% {left: 0;}
	  50% {left: calc(100% - 315px);}
	  100% {left: 0;}
	}
	.intro-box > p:nth-of-type(1){padding:0 0 5px;font-size:16px;line-height:26px;}
	.intro-box > p:nth-of-type(2){font-size:20px;line-height:30px;}
	.intro-box > div{padding:20px 0 0;}
	.intro-box > div:before{top:10px;width:2px;height:20px;}
	.intro-box > div .txt-box{position:relative;width:100%;padding:10px 0 0;text-align:left;}
	.intro-box > div .txt-box p{font-size:14px;line-height:24px;}
}

@media screen and (max-width:480px){
	.mark-txt p {animation: move01 5s infinite linear;line-height: 130%;}
	
	.intro-box > p:nth-of-type(2) br{display:none;}
}